{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "craft craft 2.0",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 268560,
      "fileID": 2475797,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2356424,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 59203,
      "fileID": 2250071,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 227065,
      "fileID": 2310826,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2475792,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 4671445,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 231301,
      "fileID": 2300203,
      "required": true
    },
    {
      "projectID": 226922,
      "fileID": 2302637,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 389381,
      "fileID": 4361818,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2468320,
      "required": true
    },
    {
      "projectID": 229318,
      "fileID": 2300180,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 222896,
      "fileID": 2221627,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true
    },
    {
      "projectID": 228362,
      "fileID": 2229577,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 5632148,
      "required": true
    },
    {
      "projectID": 76734,
      "fileID": 2232516,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 225063,
      "fileID": 2267532,
      "required": true
    },
    {
      "projectID": 228363,
      "fileID": 2229574,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 4055732,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2278984,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 224298,
      "fileID": 2283249,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2475793,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2576154,
      "required": true
    },
    {
      "projectID": 244451,
      "fileID": 2496646,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 898104,
      "fileID": 5504468,
      "required": true
    },
    {
      "projectID": 229090,
      "fileID": 2338150,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2291433,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 4671288,
      "required": true
    },
    {
      "projectID": 76474,
      "fileID": 2207285,
      "required": true
    },
    {
      "projectID": 236040,
      "fileID": 2317579,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2511803,
      "required": true
    },
    {
      "projectID": 227931,
      "fileID": 2300204,
      "required": true
    },
    {
      "projectID": 221914,
      "fileID": 2245851,
      "required": true
    },
    {
      "projectID": 230898,
      "fileID": 2274165,
      "required": true
    },
    {
      "projectID": 245008,
      "fileID": 2326563,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5769353,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2291494,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2818228,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2615918,
      "required": true
    },
    {
      "projectID": 72503,
      "fileID": 2272713,
      "required": true
    },
    {
      "projectID": 221915,
      "fileID": 2245850,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4629338,
      "required": true
    },
    {
      "projectID": 228365,
      "fileID": 2229579,
      "required": true
    },
    {
      "projectID": 227048,
      "fileID": 5624749,
      "required": true
    },
    {
      "projectID": 229094,
      "fileID": 2232285,
      "required": true
    },
    {
      "projectID": 66016,
      "fileID": 2211275,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 5404435,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 2260836,
      "required": true
    },
    {
      "projectID": 60041,
      "fileID": 2273301,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 77191,
      "fileID": 2221721,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 2627303,
      "required": true
    },
    {
      "projectID": 229732,
      "fileID": 2234919,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 227441,
      "fileID": 2317743,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2216125,
      "required": true
    },
    {
      "projectID": 237978,
      "fileID": 2268414,
      "required": true
    },
    {
      "projectID": 229978,
      "fileID": 2240524,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2480016,
      "required": true
    },
    {
      "projectID": 235328,
      "fileID": 2275990,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 225502,
      "fileID": 2496640,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 228364,
      "fileID": 2229581,
      "required": true
    },
    {
      "projectID": 227904,
      "fileID": 2263981,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 564236,
      "fileID": 4501439,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 2313875,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2497337,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 243205,
      "fileID": 2309559,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 228834,
      "fileID": 2231112,
      "required": true
    }
  ],
  "overrides": "overrides"
}